@charset "UTF-8";
/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: black;
  opacity: 0.85;
  filter: alpha(opacity=85); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #cccccc; }
    .mfp-preloader a:hover {
      color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: black; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-arrow:before, .mfp-arrow:after,
  .mfp-arrow .mfp-b,
  .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after,
  .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before,
  .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after,
  .mfp-arrow-left .mfp-a {
    border-right: 17px solid white;
    margin-left: 31px; }
  .mfp-arrow-left:before,
  .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after,
  .mfp-arrow-right .mfp-a {
    border-left: 17px solid white;
    margin-left: 39px; }
  .mfp-arrow-right:before,
  .mfp-arrow-right .mfp-b {
    border-left: 27px solid #3f3f3f; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: black; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444444; }
  .mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
   * Remove all paddings around the image on small screen
   */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }

  .mfp-container {
    padding-left: 0;
    padding-right: 0; } }
.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }

html {
  height: 100%; }

body {
  -webkit-font-smoothing: antialiased;
  background: white;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  color: black;
  padding: 80px 0 0 0;
  margin: 0;
  height: 100%;
  position: relative;
  -webkit-backface-visibility: hidden;
  overflow-x: hidden;
  border: 5px solid black;
  border-bottom: none; }
  body.home {
    background: black; }

::selection {
  color: black;
  background: #fff799; }

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

a {
  color: inherit;
  text-decoration: none;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  outline: none;
  display: inline-block;
  position: relative;
  line-height: 100%; }
  a:hover {
    color: inherit;
    opacity: .75;
    text-decoration: none; }
  a:active {
    color: inherit;
    opacity: .75;
    text-decoration: none; }

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 700; }

h1 {
  font-size: 28px; }

h2 {
  font-size: 28px; }

h3 {
  font-size: 22px;
  line-height: 100%; }

h4 {
  font-size: 22px;
  line-height: 100%; }

p {
  font-size: 16px;
  line-height: 145%;
  margin: 10px 0; }

em {
  font-weight: normal;
  font-style: normal; }

strong, b {
  font-weight: 700; }

i {
  font-style: normal; }

ul, ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 16px;
  line-height: 145%; }

li {
  list-style-type: none; }

cite {
  font-style: normal; }

time {
  display: block;
  margin: 10px 0; }

img {
  width: 100%;
  max-width: 100%;
  height: auto; }

input, button, select, textarea {
  font-family: inherit;
  outline: none;
  font-size: 16px;
  padding: 10px;
  border: none;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  border: none;
  -webkit-font-smoothing: antialiased;
  border: 1px solid #666666;
  display: block;
  margin: 0 auto;
  text-align: center; }

::-webkit-input-placeholder {
  color: #888888;
  font-weight: normal;
  font-style: normal;
  text-align: center; }

:-moz-placeholder {
  color: #888888;
  font-weight: normal;
  font-style: normal;
  text-align: center; }

::-moz-placeholder {
  color: #888888;
  font-weight: normal;
  font-style: normal;
  text-align: center; }

:-ms-input-placeholder {
  color: #888888;
  font-weight: normal;
  font-style: normal;
  text-align: center; }

select {
  padding: 10px 10px 9px 10px;
  font-size: 16px;
  -webkit-appearance: none;
  color: #888888; }

video {
  max-width: 100%;
  height: auto; }

iframe, embed, object {
  max-width: 100%; }

div, header, ul, section, nav {
  margin: 0 auto;
  *zoom: 1; }
  div:before, div:after, header:before, header:after, ul:before, ul:after, section:before, section:after, nav:before, nav:after {
    content: "";
    display: table; }
  div:after, header:after, ul:after, section:after, nav:after {
    clear: both; }

.container {
  width: 85%;
  max-width: 1400px; }
  @media (max-width: 500px) {
    .container {
      width: 90%; } }

.border {
  position: fixed;
  background: black;
  z-index: 100; }
  .border.bottom {
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px; }
  .border.left {
    left: 0;
    top: 0;
    width: 5px;
    height: 100%; }
  .border.right {
    right: 0;
    top: 0;
    width: 5px;
    height: 100%; }

.button {
  display: inline-block;
  padding: 10px;
  margin-top: 15px;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 16px;
  background: white;
  color: black; }

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100; }
  @media (max-width: 920px) {
    header {
      position: absolute; } }
  header nav {
    background: white;
    color: black;
    text-transform: uppercase;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    font-weight: 700;
    border: 5px solid black; }
    @media (max-width: 1010px) {
      header nav {
        padding: 10px 0 0 0; } }
    @media (max-width: 920px) {
      header nav {
        padding: 0 0 10px 0;
        border: none;
        border-bottom: 5px solid black; } }
    header nav ul {
      line-height: 100%;
      font-size: 19px; }
      header nav ul li {
        display: inline-block;
        position: relative;
        overflow: visible;
        font-size: 22px;
        height: 80px;
        line-height: 80px;
        vertical-align: middle;
        padding: 0 1.25%; }
        @media (max-width: 1340px) {
          header nav ul li {
            padding: 0 10px; } }
        @media (max-width: 1230px) {
          header nav ul li {
            font-size: 19px; } }
        @media (max-width: 1110px) {
          header nav ul li {
            padding: 0 7px;
            height: 50px;
            line-height: 50px; } }
        @media (max-width: 920px) {
          header nav ul li {
            display: none; } }
        header nav ul li:hover {
          border-bottom: 10px solid black; }
        @media (max-width: 1110px) {
          header nav ul li.menu-item-51 {
            display: block;
            height: 60px;
            margin-top: 10px; } }
        header nav ul li.menu-item-51 a {
          display: block;
          text-indent: -10000em;
          background-image: url(../img/spark-logo-black-small.png);
          background-size: 97%;
          background-position: 50% 50%;
          background-repeat: no-repeat;
          width: 100px;
          height: 100%; }
          @media (max-width: 1110px) {
            header nav ul li.menu-item-51 a {
              margin: 0 auto; } }
        header nav ul li.menu-item-51:hover {
          border: none; }
        header nav ul li.menu-item-has-children a {
          cursor: default; }
        header nav ul li .sub-menu {
          visibility: hidden;
          opacity: 0;
          top: 100%;
          position: absolute;
          left: 0;
          width: 170%;
          margin-left: -35%; }
          header nav ul li .sub-menu li {
            display: block;
            height: auto;
            line-height: 100%;
            background: white;
            border: 5px solid black;
            border-bottom: none;
            border-top: none;
            padding: 10px 10px;
            padding-bottom: 0; }
            header nav ul li .sub-menu li:first-of-type {
              border-top: 15px solid black;
              padding-top: 15px; }
            header nav ul li .sub-menu li:last-of-type {
              padding-bottom: 15px;
              border-bottom: 5px solid black; }
            header nav ul li .sub-menu li a {
              cursor: pointer; }
        header nav ul li:hover .sub-menu {
          opacity: 1;
          visibility: visible; }
  header .burger {
    display: none; }
    @media (max-width: 920px) {
      header .burger {
        display: block;
        position: absolute;
        top: 50%;
        right: 25px;
        transform: translate(0, -50%);
        -webkit-transform: translate(0, -50%);
        width: 40px; }
        header .burger img {
          width: 100%; } }

.burgerPop.mfp-bg {
  background: white;
  opacity: 1; }
.burgerPop .burger-pop {
  width: 50%;
  color: black; }
  @media (max-width: 600px) {
    .burgerPop .burger-pop {
      width: 80%; } }
  .burgerPop .burger-pop ul {
    font-size: 28px;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700; }
    @media (max-width: 400px) {
      .burgerPop .burger-pop ul {
        font-size: 22px; } }
    .burgerPop .burger-pop ul li {
      border-bottom: 5px solid #dddddd;
      padding: 10px 0; }
      .burgerPop .burger-pop ul li.menu-item-51 {
        height: 90px; }
        .burgerPop .burger-pop ul li.menu-item-51 a {
          display: block;
          text-indent: -10000em;
          background-image: url(../img/spark-logo-black-small.png);
          background-size: 97%;
          background-position: 50% 50%;
          background-repeat: no-repeat;
          width: 100px;
          height: 100%; }
      .burgerPop .burger-pop ul li:last-of-type {
        border: none; }
      .burgerPop .burger-pop ul li.menu-item-has-children a:after {
        content: ":"; }
      .burgerPop .burger-pop ul li .sub-menu li {
        display: inline-block;
        border: none;
        padding-top: 0; }
        .burgerPop .burger-pop ul li .sub-menu li a:after {
          content: " / "; }
        .burgerPop .burger-pop ul li .sub-menu li:last-of-type a:after {
          content: ""; }
  .burgerPop .burger-pop .mfp-close {
    color: black;
    top: -60px;
    right: 5%; }

.intro-wrapper {
  background-size: cover;
  background-position: 50% 50%;
  text-align: left;
  background-blend-mode: multiply;
  background-color: #888888;
  color: white;
  padding-top: 75px; }
  .intro-wrapper .inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 100%; }
  .intro-wrapper .container {
    height: 100%; }
  .intro-wrapper h1 {
    float: left;
    width: 60.666666%;
    padding: 0 2.5%; }
    @media (max-width: 1110px) {
      .intro-wrapper h1 {
        margin-top: 28px;
        padding-left: 0; } }
    @media (max-width: 1100px) {
      .intro-wrapper h1 {
        width: 100%; } }
    @media (max-width: 920px) {
      .intro-wrapper h1 {
        margin-top: -20px; } }
    @media (max-width: 620px) {
      .intro-wrapper h1 {
        padding-right: 0; } }
    .intro-wrapper h1 img {
      width: 300px; }
      @media (max-width: 13300px) {
        .intro-wrapper h1 img {
          width: 250px; } }
      @media (max-width: 620px) {
        .intro-wrapper h1 img {
          width: 200px; } }
      @media (max-width: 500px) {
        .intro-wrapper h1 img {
          width: 150px; } }
    .intro-wrapper h1 .locations {
      font-family: "Open Sans Condensed", sans-serif;
      font-weight: 300;
      font-size: 110px;
      position: relative;
      top: -50px; }
      @media (max-width: 1330px) {
        .intro-wrapper h1 .locations {
          top: -45px; } }
      @media (max-width: 1170px) {
        .intro-wrapper h1 .locations {
          font-size: 90px;
          top: -40px; } }
      @media (max-width: 620px) {
        .intro-wrapper h1 .locations {
          font-size: 70px;
          top: -35px; } }
      @media (max-width: 500px) {
        .intro-wrapper h1 .locations {
          font-size: 60px;
          top: -25px; } }
      @media (max-width: 400px) {
        .intro-wrapper h1 .locations {
          display: none; } }
  .intro-wrapper .intro {
    float: right;
    width: 30.333333%;
    margin-top: 40px;
    padding-right: 50px; }
    @media (max-width: 1100px) {
      .intro-wrapper .intro {
        float: none;
        margin-left: 0;
        width: 55%; } }
    @media (max-width: 920px) {
      .intro-wrapper .intro {
        width: 75%; } }
    @media (max-width: 680px) {
      .intro-wrapper .intro {
        width: 100%; } }
    .intro-wrapper .intro h2 {
      font-size: 36px;
      line-height: 100%; }
      @media (max-width: 620px) {
        .intro-wrapper .intro h2 {
          font-size: 30px; } }
      @media (max-width: 1100px) {
        .intro-wrapper .intro h2 {
          width: 80%; } }
      @media (max-width: 920px) {
        .intro-wrapper .intro h2 {
          width: 100%; } }
      @media (max-width: 500px) {
        .intro-wrapper .intro h2 {
          font-size: 28px; } }
    .intro-wrapper .intro p {
      font-size: 22px;
      line-height: 125%; }
  .intro-wrapper .start {
    clear: both;
    color: black;
    padding: 75px 0 50px 0;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex; }
    @media (max-width: 800px) {
      .intro-wrapper .start {
        display: block;
        padding-top: 50px; } }
    .intro-wrapper .start .col {
      float: left;
      padding: 15px 25px 15px 15px;
      flex: 1; }
      @media (max-width: 800px) {
        .intro-wrapper .start .col {
          flex: 0;
          float: none;
          width: 100%;
          clear: left; } }
    .intro-wrapper .start .latest-podcast {
      background: black;
      color: white;
      padding-right: 15px;
      order: 1; }
      .intro-wrapper .start .latest-podcast h3 {
        margin-bottom: 10px;
        position: relative;
        z-index: 10; }
        @media (max-width: 800px) {
          .intro-wrapper .start .latest-podcast h3 {
            float: left;
            width: 25%; } }
      .intro-wrapper .start .latest-podcast iframe {
        width: 340px;
        height: 340px;
        margin-top: -35px; }
      @media (max-width: 800px) {
        .intro-wrapper .start .latest-podcast {
          margin-bottom: 10px; }
          .intro-wrapper .start .latest-podcast iframe {
            margin: 0 auto; } }
    .intro-wrapper .start .advert {
      background-size: cover;
      background-position: 50% 50%;
      background-blend-mode: multiply;
      background-color: #888888;
      color: white;
      order: 2;
      margin: 0 5%; }
      @media (max-width: 1010px) {
        .intro-wrapper .start .advert {
          margin: 0 10px; } }
      @media (max-width: 800px) {
        .intro-wrapper .start .advert {
          margin: 10px 0;
          background-position: 50% 25%; } }
    .intro-wrapper .start .events-upcoming {
      background: white;
      order: 3; }
      .intro-wrapper .start .events-upcoming h3 {
        margin-bottom: 10px; }
      .intro-wrapper .start .events-upcoming .event-snippet {
        padding: 5px 0; }
        .intro-wrapper .start .events-upcoming .event-snippet h3, .intro-wrapper .start .events-upcoming .event-snippet h4 {
          font-size: 19px;
          display: inline; }
        .intro-wrapper .start .events-upcoming .event-snippet h4 {
          font-family: "Open Sans", sans-serif;
          font-weight: 400;
          font-size: 16px; }
        .intro-wrapper .start .events-upcoming .event-snippet h3:after {
          content: " • "; }
        .intro-wrapper .start .events-upcoming .event-snippet p, .intro-wrapper .start .events-upcoming .event-snippet .more {
          display: none; }
    .intro-wrapper .start h3 {
      font-size: 28px; }

.home-wrapper {
  background: white; }

.blog-latest {
  text-align: left;
  padding: 40px 0 80px 0; }
  .blog-latest h3 {
    font-size: 28px; }
  .blog-latest .inner {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    padding-top: 25px; }
    @media (max-width: 700px) {
      .blog-latest .inner {
        display: block; } }
  .blog-latest .blog-snippet {
    flex: 1; }
    .blog-latest .blog-snippet:nth-of-type(2) {
      margin: 0 5%; }
      @media (max-width: 1010px) {
        .blog-latest .blog-snippet:nth-of-type(2) {
          margin: 0 10px; } }
      @media (max-width: 700px) {
        .blog-latest .blog-snippet:nth-of-type(2) {
          margin: 50px 0; } }
    .blog-latest .blog-snippet .pic {
      display: block;
      background-size: cover;
      background-position: 50% 50%;
      height: 200px; }
      @media (max-width: 700px) {
        .blog-latest .blog-snippet .pic {
          height: 250px; } }
      .blog-latest .blog-snippet .pic span {
        color: white;
        font-family: "Open Sans Condensed", sans-serif;
        font-weight: 700;
        text-transform: uppercase;
        padding: 10px;
        font-size: 16px;
        display: inline-block;
        background: black; }
    .blog-latest .blog-snippet h4 {
      margin-top: 15px; }
    @media (max-width: 1010px) {
      .blog-latest .blog-snippet h4, .blog-latest .blog-snippet p {
        width: 85%; } }
    .blog-latest .blog-snippet .more {
      font-weight: 700;
      border-bottom: 1px solid black; }

.location-title {
  text-align: center;
  background-size: cover;
  background-position: 50% 50%;
  background-blend-mode: multiply;
  background-color: #888888;
  color: white;
  padding: 50px 0 0 0; }
  @media (max-width: 1110px) {
    .location-title {
      margin-top: 25px; } }
  @media (max-width: 920px) {
    .location-title {
      margin-top: 0; } }
  .location-title img {
    width: 250px; }
    @media (max-width: 740px) {
      .location-title img {
        width: 175px; } }
  .location-title .location {
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 300;
    font-size: 100px;
    position: relative;
    top: -45px;
    line-height: 100%;
    white-space: nowrap; }
    @media (max-width: 920px) {
      .location-title .location {
        font-size: 70px;
        top: -30px; } }

.location-intro {
  padding: 25px 15%;
  border-bottom: 1px solid #dddddd; }
  .location-intro p {
    font-size: 22px;
    line-height: 145%; }
  .location-intro a {
    text-decoration: underline; }

.location-blog-latest {
  text-align: left;
  padding: 40px 50px 80px 0;
  float: left;
  width: 50%; }
  @media (max-width: 620px) {
    .location-blog-latest {
      float: none;
      width: 100%;
      padding-right: 0;
      border-bottom: 1px solid #dddddd; } }
  .location-blog-latest .blog-snippet {
    padding: 25px 0 0 0;
    display: block;
    margin-bottom: 50px; }
    .location-blog-latest .blog-snippet .pic {
      display: block;
      background-size: cover;
      background-position: 50% 50%;
      height: 300px; }
    .location-blog-latest .blog-snippet h3 {
      margin-top: 15px; }
    .location-blog-latest .blog-snippet .more {
      font-weight: 700;
      border-bottom: 1px solid black; }
  .location-blog-latest.all {
    width: 100%;
    padding: 40px 15%;
    float: none; }
    @media (max-width: 800px) {
      .location-blog-latest.all {
        padding: 40px 10%; } }
    @media (max-width: 500px) {
      .location-blog-latest.all {
        padding: 40px 5%; } }
    .location-blog-latest.all.events {
      padding: 40px 20%; }
    .location-blog-latest.all .blog-snippet .pic {
      height: 400px; }
      @media (max-width: 600px) {
        .location-blog-latest.all .blog-snippet .pic {
          height: 300px; } }

.location-events-upcoming {
  text-align: left;
  padding: 40px 20px 80px 0;
  float: left;
  width: 50%; }
  @media (max-width: 620px) {
    .location-events-upcoming {
      float: none;
      width: 100%; } }

.event-snippet {
  padding: 25px 0 50px 0;
  display: block; }
  .event-snippet h3 {
    font-size: 28px;
    margin-bottom: 5px; }
  .event-snippet h4 {
    margin-bottom: 25px;
    line-height: 100%; }
    .event-snippet h4 span {
      font-weight: 300; }
  .event-snippet .more {
    font-weight: 700;
    border-bottom: 1px solid black; }

@media (max-width: 960px) {
  .blog-article .container {
    width: 100%; } }
.blog-article .thumb {
  height: 600px;
  background-size: cover;
  background-position: 50% 50%; }
  @media (max-width: 1110px) {
    .blog-article .thumb {
      margin-top: 25px; } }
  @media (max-width: 920px) {
    .blog-article .thumb {
      margin-top: 0; } }
  @media (max-width: 780px) {
    .blog-article .thumb {
      height: 500px; } }
  @media (max-width: 600px) {
    .blog-article .thumb {
      height: 300px; } }
  @media (max-width: 400px) {
    .blog-article .thumb {
      height: 250px; } }
  .blog-article .thumb .em-location-map-container {
    width: 100%;
    height: 100%; }
  .blog-article .thumb.podcast {
    margin-top: 50px;
    height: 550px; }
    @media (max-width: 1110px) {
      .blog-article .thumb.podcast {
        margin-top: 75px; } }
    @media (max-width: 920px) {
      .blog-article .thumb.podcast {
        margin-top: 50; } }
    @media (max-width: 780px) {
      .blog-article .thumb.podcast {
        height: 500px; } }
    @media (max-width: 600px) {
      .blog-article .thumb.podcast {
        height: 300px; } }
    @media (max-width: 400px) {
      .blog-article .thumb.podcast {
        height: 250px; } }
    .blog-article .thumb.podcast iframe {
      width: 500px;
      height: 500px; }
      @media (max-width: 920px) {
        .blog-article .thumb.podcast iframe {
          margin-top: 0; } }
      @media (max-width: 600px) {
        .blog-article .thumb.podcast iframe {
          width: 350px;
          height: 350px; } }
      @media (max-width: 400px) {
        .blog-article .thumb.podcast iframe {
          width: 250px;
          height: 250px; } }
.blog-article .content {
  text-align: left;
  padding: 0 15% 100px 15%; }
  @media (max-width: 800px) {
    .blog-article .content {
      padding: 0 10% 100px 10%; } }
  @media (max-width: 500px) {
    .blog-article .content {
      padding: 0 5% 100px 5%; } }
  .blog-article .content h1 {
    line-height: 100%;
    font-size: 36px;
    margin-top: 50px; }
    @media (max-width: 620px) {
      .blog-article .content h1 {
        font-size: 30px; } }
    .blog-article .content h1 time {
      display: inline;
      margin: 0;
      font-weight: 300; }
    .blog-article .content h1 span {
      font-weight: 300; }
  .blog-article .content h2 {
    margin-top: 50px; }
  .blog-article .content h1 + h2 {
    margin-top: 0; }
  .blog-article .content p, .blog-article .content ol, .blog-article .content ul {
    font-size: 19px;
    margin: 20px 0; }
  .blog-article .content ul li {
    list-style-type: disc; }
  .blog-article .content ol li {
    list-style-type: decimal; }
  .blog-article .content a {
    text-decoration: underline; }

.bookings-form {
  margin-top: 50px; }
  .bookings-form .em-booking-form-details {
    padding: 0 !important;
    width: 100% !important; }
    .bookings-form .em-booking-form-details input[type="submit"] {
      background: black;
      color: white;
      font-family: "Open Sans Condensed", sans-serif;
      font-weight: 700;
      text-transform: uppercase;
      font-size: 19px;
      border: none; }
    .bookings-form .em-booking-form-details .em-booking-submit {
      text-align: left; }

.breadcrumb li {
  display: inline-block;
  font-weight: 600; }
  .breadcrumb li a {
    border-bottom: 1px solid #888888; }

.page-title {
  text-align: center;
  background-size: cover;
  background-position: 50% 50%;
  background-blend-mode: multiply;
  background-color: #888888;
  color: white;
  padding: 100px 0 0 0; }
  @media (max-width: 1110px) {
    .page-title {
      margin-top: 25px; } }
  @media (max-width: 920px) {
    .page-title {
      margin-top: 0; } }
  .page-title .title {
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 300;
    font-size: 100px;
    position: relative; }

.basic-page {
  padding: 40px 33.333333% 50px 0;
  text-align: left; }
  .basic-page.long-form {
    padding: 40px 15%; }
    @media (max-width: 800px) {
      .basic-page.long-form {
        padding: 40px 10%; } }
    @media (max-width: 500px) {
      .basic-page.long-form {
        padding: 40px 5%; } }
  .basic-page h1 {
    font-size: 36px; }
    @media (max-width: 620px) {
      .basic-page h1 {
        font-size: 30px; } }
  .basic-page h2 {
    margin-top: 50px; }
  .basic-page p, .basic-page ol, .basic-page ul {
    font-size: 19px;
    margin: 20px 0; }
  .basic-page ul li {
    list-style-type: disc; }
  .basic-page ol li {
    list-style-type: decimal; }
  .basic-page a {
    text-decoration: underline; }
  .basic-page blockquote p {
    font-style: italic; }
    .basic-page blockquote p:before {
      content: "'"; }
    .basic-page blockquote p:after {
      content: "'"; }
  .basic-page hr {
    border: none;
    height: 1px;
    background: #dddddd;
    margin-top: 50px; }
  .basic-page img {
    width: auto; }

.contact-page {
  padding: 0 20% 100px 20%; }
  @media (max-width: 800px) {
    .contact-page {
      padding: 0 10% 100px 10%; } }
  @media (max-width: 500px) {
    .contact-page {
      padding: 0 5% 100px 5%; } }
  .contact-page .team-member {
    padding: 50px 0 0 0; }
    .contact-page .team-member .mugshot {
      float: left;
      width: 33.333333%;
      text-align: center; }
    .contact-page .team-member .bio {
      float: left;
      width: 66.666666%;
      text-align: left;
      padding-left: 25px; }
    .contact-page .team-member a {
      text-decoration: underline; }

.recent-podcasts {
  padding: 40px 10%; }
  @media (max-width: 950px) {
    .recent-podcasts {
      padding: 40px 0; } }

.podcast-snippet {
  padding: 50px 0;
  text-align: left; }
  .podcast-snippet h3 {
    font-size: 28px;
    margin-bottom: 25px; }
  .podcast-snippet p, .podcast-snippet ol, .podcast-snippet ul {
    font-size: 19px;
    margin: 20px 0; }
  .podcast-snippet .player {
    float: left;
    width: 33.333333%; }
    @media (max-width: 1200px) {
      .podcast-snippet .player {
        width: 50%; } }
    @media (max-width: 750px) {
      .podcast-snippet .player {
        width: 100%;
        float: none;
        text-align: center; } }
    .podcast-snippet .player iframe {
      width: 350px;
      height: 350px;
      float: right; }
      @media (max-width: 750px) {
        .podcast-snippet .player iframe {
          float: none;
          margin: 0 auto; } }
  .podcast-snippet .content {
    width: 66.666666%;
    padding-right: 20px;
    float: left; }
    @media (max-width: 1200px) {
      .podcast-snippet .content {
        width: 50%; } }
    @media (max-width: 750px) {
      .podcast-snippet .content {
        width: 100%;
        float: none; } }
    .podcast-snippet .content p:first-of-type {
      margin-top: 0; }
    .podcast-snippet .content img {
      display: none; }

.gallery {
  padding: 40px 0; }
  .gallery .photo {
    width: 33.333333%;
    border: 25px solid white; }
    @media (max-width: 850px) {
      .gallery .photo {
        border-width: 10px; } }
    @media (max-width: 550px) {
      .gallery .photo {
        width: 50%; } }

.more-posts {
  text-align: center; }
  .more-posts a {
    padding: 10px;
    background: black;
    color: white;
    width: auto;
    margin: 25px auto;
    font-size: 22px;
    text-transform: uppercase;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    line-height: 100%;
    text-decoration: none !important; }

.blog-article .more-posts {
  margin-top: 50px; }

.pagination, .em-pagination {
  padding: 50px 0 25px 0;
  text-align: center;
  display: block; }
  .pagination li, .pagination .page-numbers, .em-pagination li, .em-pagination .page-numbers {
    font-size: 22px;
    display: inline-block;
    font-weight: 700;
    margin: 0 25px; }
  .pagination .current, .em-pagination .current {
    opacity: .5; }

.social {
  border-top: 1px solid #dddddd;
  padding: 50px 0; }
  .social h4 {
    font-size: 28px;
    margin-bottom: 15px; }
  .social ul li {
    display: inline-block;
    margin: 0 15px 15px 15px;
    text-align: center;
    font-weight: 600; }
    .social ul li a {
      display: block;
      width: 100px;
      height: 100px;
      text-align: center;
      line-height: 97px;
      border-radius: 100px;
      border: 1px solid black; }
      @media (max-width: 330px) {
        .social ul li a {
          width: 80px;
          height: 80px;
          line-height: 77px; } }
    .social ul li i {
      font-size: 36px;
      position: relative;
      top: 7px; }
      @media (max-width: 620px) {
        .social ul li i {
          font-size: 30px; } }

.quote {
  background: black;
  color: white;
  padding: 25px 50px 50px 50px;
  margin-top: 25px; }
  @media (max-width: 580px) {
    .quote {
      padding: 25px 0 50px 0; } }
  .quote blockquote p {
    font-size: 28px;
    font-weight: 800;
    line-height: 125%; }
  .quote blockquote cite {
    font-size: 16px;
    font-weight: 700;
    display: block;
    padding-top: 15px; }
  .quote a {
    margin-top: 15px;
    font-size: 16px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.75); }

.mailing-list {
  border: 5px solid black;
  padding: 50px 0;
  background-image: url(../img/exmouth.jpg);
  background-size: cover;
  background-position: 50% 60%;
  color: white; }
  .mailing-list h4 {
    font-size: 28px;
    margin-bottom: 15px; }
  .mailing-list input[type="email"] {
    width: 25%; }
    @media (max-width: 1170px) {
      .mailing-list input[type="email"] {
        width: 50%; } }
    @media (max-width: 600px) {
      .mailing-list input[type="email"] {
        width: 85%; } }
